body {
    -webkit-background-size: 1985px 360px;
    -moz-background-size: 1985px 360px;
    background-size: 1985px 360px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/CPBbg210.jpg?1541563149);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/CPBbanner1_srcset-large.png);
    height: 312px;
}

.main-container {
padding-bottom: 0em;
}
.footer-content {
padding-top: 1em;
}

.contact-combined-contact {
white-space: nowrap;
}